#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-6BBeK3PEUnN6ItLAp4Dhs9
key:                  http-download-0.2.0.0-6BBeK3PEUnN6ItLAp4Dhs9
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  c1b14d05061efbf24b8ecaf21c3dedc4
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-6BBeK3PEUnN6ItLAp4Dhs9
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-FD5fEaHovEVLo8S0ZAedp0
    bytestring-0.10.12.1 conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR
    conduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi
    cryptonite-conduit-0.2.2-4yhfIodIMaI731X98VjWZB directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.10-9VHscHSM9IoJUhX4V08OWi
    http-conduit-2.3.8-D6Q6M4sFUTGE0x8yglQPHh
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    path-0.9.2-9SFmg4GFjWI74w9zlWYNdP
    path-io-1.6.3-4wV71GlBQfJ6CBbkDQcGTu
    retry-0.9.0.0-1CImqHulzmN3oLa4mgFyNA
    rio-0.1.21.0-GtlKkgol2VcKykgJnYJf9I
    rio-prettyprint-0.1.1.0-FQOijGwJ5EhG6TkL9HrYdi

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

